(function(){
  <%- if @authentication_provider.persisted? -%>
    jQuery.flash.notice('Authentication Provider has been updated');
  <%- else -%>
    jQuery.flash.error('Authentication Provider has not been updated');
  <%- end -%>

  jQuery('#tab-content')
      .html(<%= json controller.render_to_string(action: :show, layout: false) %>)
      .find('form.autosubmit').on('change', function() {
        $(this).trigger('submit.rails')
      });
}())

